WordPress.org

Ready to get started?Download WordPress

Forums

does feedwordpress work with 2.6 ? (11 posts)

  1. Anonymous
    Unregistered
    Posted 5 years ago #

    Hi,

    Does feedwordpress (Link) work with 2.6 ?

    Regards,
    Garry

  2. bluehole
    Member
    Posted 5 years ago #

    Yes.

  3. farruggio
    Member
    Posted 5 years ago #

    I installed feedwordpress, and it is pulling in the feeds I selected, however, all I get it the first line of each post. I want to pull in the entire story. I cannot find a Syndication setting for this. Am I missing something?

  4. h4ck0r86
    Member
    Posted 5 years ago #

    I had the plug-in working up until 2.6.2

    now, if the feeds are set to update automatically on schedule, the various functions like

    the_syndication_source_link()

    and

    the_syndication_permalink()

    don't work. they will only work if i update the feed manually.

    anybody else run into this?

  5. bluehole
    Member
    Posted 5 years ago #

    Not working for me anymore with 2.6.2.

    I had another issue and offered to pay the developer to fix it and he never responded. I suppose I have to learn how to program soon.

    Oh and one of my feeds now displays the title and the letter 'a' for each post. The others are fine, but the feed works -- I even burned another one to test. It's something with this plugin.

    http://porblogs.com

  6. paulzag
    Member
    Posted 5 years ago #

    It's working fine under 2.6.2 for my daughter at Gossip Gaby

    Can you provide a link showing the actual problem?

    I'll try to look into it.

  7. bluehole
    Member
    Posted 5 years ago #

    I downgraded to 2.6 and got it to work again, but thanks for your offer. If she upgrades to 2.6.3 and it works I might try again.

  8. jwilker
    Member
    Posted 5 years ago #

    Oddly it doesn't work for me in production. but works in my dev server just fine, running 2.6.2 both.

  9. paulzag
    Member
    Posted 5 years ago #

    Hi Bluehole and jwilker it's still working after the 2.6.3 upgrade.

    The production host is running PHP 5.2.6

  10. paulzag
    Member
    Posted 5 years ago #

    There is one glitch I've found.

    If you write or manage a page (not a post) the advanced options headings can't be changed while the plugin is active. So you need to deactivate the plugin, set the advanced options headings to unfolded, then reactivate the plugin.

  11. bluehole
    Member
    Posted 5 years ago #

    Works for me now too (2.6.3) and I made a donation to RadGeek. Thank!

Topic Closed

This topic has been closed to new replies.

About this Topic